






















      SUBROUTINE DEB001
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE DEB002 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE MOL010 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END
      SUBROUTINE MOL010A
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE MOL010B
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE MOL010C 
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE MOL010D
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE DEB007
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE DEB008 (TEXT,IUNIT,IERR)
      IMPLICIT      NONE
      INTEGER       IUNIT, IERR
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE DEB009 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE DEB010 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE DEB011 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE DEB012 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END   
      SUBROUTINE DEB013
      IMPLICIT      NONE
      RETURN
      END   
      SUBROUTINE DEB020 (TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      RETURN
      END
      SUBROUTINE SYMDBG (I,TEXT)
      IMPLICIT      NONE
      CHARACTER*(*) TEXT
      INTEGER       I
      RETURN
      END

      SUBROUTINE C1234567 (TEXT)

















      IMPLICIT      NONE
      CHARACTER*(*) TEXT

      RETURN
      END
      SUBROUTINE SET1234567

















      IMPLICIT      NONE






      RETURN
      END   
      SUBROUTINE SHODBG (TEXT)

















      IMPLICIT      NONE
      INCLUDE       'BIGINC.INC'
      INTEGER       I, J
      CHARACTER*(*) TEXT







      CALL GVSTT6 (TEXT)



      IF (NUMSOU.GT.100) THEN
         DO 10 J=94,100
            WRITE (6,'(I3,A4,I6,I5,20I4)',ERR=10) J,ONESA3(SOUADM(1,J)),
     +       (SOUADM(I,J),I=1,15)
 10      CONTINUE
      END IF
























 998  CONTINUE


      RETURN
      END   
      SUBROUTINE MOLDBG (TEXT)

















      IMPLICIT      NONE
      INCLUDE       'BIGINC.INC'
      INCLUDE       'GETMOL.INC'
      INCLUDE       'ESPACE.INC'
      INTEGER       ICNT, GVFPOS
      CHARACTER*80  LOCLIN
      CHARACTER*(*) TEXT







      GOTO 998
      CALL GVSTT6 (TEXT)



      DO 10 ICNT=1,PDBCNT(1)
         READ (12,REC=ICNT,ERR=999) LOCLIN
         IF (LOCLIN(1:6).EQ.'ATOM  '.OR.LOCLIN(1:6).EQ.'HETATM') THEN
            IF (GVFPOS(LOCLIN,'SM').NE.0) THEN
               CALL GVSTT6 (LOCLIN)
            END IF
         END IF
 10   CONTINUE
      GOTO 998



  999 CONTINUE
      CALL GVSEIW ('MOLDBG')
      CALL GVSCODA (' ')



  998 CONTINUE


      RETURN
      END   
